#8887 retirement of obsolete Fedora module stream branches
Opened a month ago by merlinm. Modified a month ago

  • Describe the issue
    A collection of PRs has been created as part of an effort to retire obsolete module streams in dist-git. Several of these PRs are for module branches f26, f27, and f28. Unfortunately, PRs for those branches cannot be merged by the module maintainers due to dist-git policies regarding unsupported Fedora releases--which don't really make sense for module stream branches. Thus, this ticket requests the assistance of Fedora Release Engineering to override the usual dist-git policies to merge the PRs listed below. (list to be provided shortly)

  • When do you need this? (YYYY/MM/DD)
    It's not urgent, but it should be a very quick and easy task to complete!

  • When is this no longer needed or useful? (YYYY/MM/DD)
    Never.

  • If we cannot complete your request, what is the impact?
    Continued confusion of people who find various unused/broken/bad modules in dist-git that appear to be valid.


Login to comment on this ticket.

Metadata